Nextcloud and PHP Security patched.

Nextcloud notified us of a security issue, Zion Zero installations of Nextcloud and PHP have already been patched. A security risk has emerged around NGINX, documented in CVE-2019-11043. More information.

Leave a Reply

Your email address will not be published. Required fields are marked *